uuid: 264c44c1-87b7-4050-a600-f086bb71c73f
langcode: en
status: true
dependencies: {  }
countryCode: GI
format: |-
  %recipient
  %organization
  %addressLine1
  %addressLine2
  GIBRALTAR
  %postalCode
requiredFields: {  }
uppercaseFields:
  - locality
administrativeAreaType: null
localityType: null
dependentLocalityType: null
postalCodeType: postal
postalCodePattern: 'GX11 1AA'
postalCodePrefix: null
